/*
 * $Revision: 1.1 $ $Date: 2005/05/22 14:58:43 $
 * (C) 2004 SUGIMOTO Ken-ichi
 * 作成日： 2004/08/27
 */

package feat.v1;

/**
 * テンプレートの例外。
 */
public class TemplateParsingException extends FeatException {

    public TemplateParsingException(String message) {
        super(message, FeatException.LEVEL_ERROR);
    }

    public TemplateParsingException(String message, Throwable cause) {
        super(message, cause, FeatException.LEVEL_ERROR);
    }
}
